.elementor-274 .elementor-element.elementor-element-3cda066b > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-274 .elementor-element.elementor-element-3cda066b:not(.elementor-motion-effects-element-type-background), .elementor-274 .elementor-element.elementor-element-3cda066b > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-274 .elementor-element.elementor-element-3cda066b{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-274 .elementor-element.elementor-element-3cda066b > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-274 .elementor-element.elementor-element-297c2119 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-274 .elementor-element.elementor-element-297c2119 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-274 .elementor-element.elementor-element-5f6fccfd{
text-align:left;
}
.elementor-274 .elementor-element.elementor-element-5f6fccfd .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-274 .elementor-element.elementor-element-2d8e9f05 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-274 .elementor-element.elementor-element-2d8e9f05 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-274 .elementor-element.elementor-element-763564b{
text-align:left;
}
.elementor-274 .elementor-element.elementor-element-763564b .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-274 .elementor-element.elementor-element-4297354c{
--spacer-size:50px;
}
.elementor-274 .elementor-element.elementor-element-4826add4 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-274 .elementor-element.elementor-element-4826add4 > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-274 .elementor-element.elementor-element-1ed69248{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-274 .elementor-element.elementor-element-1ed69248 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-307d970 > .elementor-container{
min-height:60vh;
}
.elementor-274 .elementor-element.elementor-element-307d970 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-274 .elementor-element.elementor-element-307d970:not(.elementor-motion-effects-element-type-background), .elementor-274 .elementor-element.elementor-element-307d970 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-274 .elementor-element.elementor-element-307d970 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-274 .elementor-element.elementor-element-307d970{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-274 .elementor-element.elementor-element-307d970 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-274 .elementor-element.elementor-element-47b9ac9{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-47b9ac9 .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-274 .elementor-element.elementor-element-47b9ac9 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-1680ea86{
--spacer-size:16px;
}
.elementor-274 .elementor-element.elementor-element-31c0a8ca .elementor-heading-title, .elementor-274 .elementor-element.elementor-element-31c0a8ca .hfe-page-title a{
font-size:24px;
}
.elementor-274 .elementor-element.elementor-element-4e6a6088 .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-274 .elementor-element.elementor-element-4e6a6088 .elementor-button:hover, .elementor-274 .elementor-element.elementor-element-4e6a6088 .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-274 .elementor-element.elementor-element-4e6a6088 .elementor-button:hover svg, .elementor-274 .elementor-element.elementor-element-4e6a6088 .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-274 .elementor-element.elementor-element-4e6a6088 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-274 .elementor-element.elementor-element-1d5ed735{
--e-icon-list-icon-size:24px;
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-274 .elementor-element.elementor-element-29709fe7 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-274 .elementor-element.elementor-element-29709fe7 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-274 .elementor-element.elementor-element-4602481d > .elementor-container{
max-width:1350px;
}
.elementor-274 .elementor-element.elementor-element-4602481d:not(.elementor-motion-effects-element-type-background), .elementor-274 .elementor-element.elementor-element-4602481d > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-274 .elementor-element.elementor-element-4602481d > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-274 .elementor-element.elementor-element-4602481d{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-274 .elementor-element.elementor-element-4602481d > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-274 .elementor-element.elementor-element-4602481d > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-274 .elementor-element.elementor-element-578fe699 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-274 .elementor-element.elementor-element-578fe699 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-274 .elementor-element.elementor-element-578fe699{
z-index:1;
}
.elementor-274 .elementor-element.elementor-element-43f3557e{
text-align:left;
}
.elementor-274 .elementor-element.elementor-element-43f3557e .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-274 .elementor-element.elementor-element-43f3557e > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-274 .elementor-element.elementor-element-37835204{
text-align:left;
}
.elementor-274 .elementor-element.elementor-element-37835204 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-274 .elementor-element.elementor-element-37835204 > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-274 .elementor-element.elementor-element-474d4852 img{
max-width:43%;
}
.elementor-274 .elementor-element.elementor-element-53d92bc9:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-274 .elementor-element.elementor-element-53d92bc9 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-274 .elementor-element.elementor-element-53d92bc9:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-274 .elementor-element.elementor-element-53d92bc9 > .elementor-element-populated, .elementor-274 .elementor-element.elementor-element-53d92bc9 > .elementor-element-populated > .elementor-background-overlay, .elementor-274 .elementor-element.elementor-element-53d92bc9 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-274 .elementor-element.elementor-element-53d92bc9 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-274 .elementor-element.elementor-element-53d92bc9 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-274 .elementor-element.elementor-element-5db9f773 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-274 .elementor-element.elementor-element-5db9f773:not(.elementor-motion-effects-element-type-background), .elementor-274 .elementor-element.elementor-element-5db9f773 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-274 .elementor-element.elementor-element-5db9f773{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-274 .elementor-element.elementor-element-5db9f773 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-274 .elementor-element.elementor-element-5ea5e946 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-274 .elementor-element.elementor-element-4b58c32f .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-274 .elementor-element.elementor-element-4b58c32f > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-274 .elementor-element.elementor-element-6f94047a{
--e-icon-list-icon-size:13px;
}
.elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-text{
color:#000000E0;
}
.elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-item > .elementor-icon-list-text, .elementor-274 .elementor-element.elementor-element-6f94047a .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-274 .elementor-element.elementor-element-6e39d8b6 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-274 .elementor-element.elementor-element-6e39d8b6 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-52ee57f6{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-274 .elementor-element.elementor-element-52ee57f6 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-796a1c35{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-274 .elementor-element.elementor-element-796a1c35 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-7b0b7226 .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-274 .elementor-element.elementor-element-1ed69248{
font-size:0.8rem;
}
.elementor-274 .elementor-element.elementor-element-307d970{
padding:1em 1em 1em 1em;
}
.elementor-274 .elementor-element.elementor-element-47b9ac9 .elementor-heading-title{
font-size:42px;
}
.elementor-274 .elementor-element.elementor-element-578fe699 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-274 .elementor-element.elementor-element-37835204 .elementor-heading-title{
font-size:42px;
}
.elementor-274 .elementor-element.elementor-element-53d92bc9 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-274 .elementor-element.elementor-element-297c2119{
width:12.845%;
}
.elementor-274 .elementor-element.elementor-element-2d8e9f05{
width:74.116%;
}
.elementor-274 .elementor-element.elementor-element-4826add4{
width:12.349%;
}
.elementor-274 .elementor-element.elementor-element-1f06e4d8{
width:45.787%;
}
.elementor-274 .elementor-element.elementor-element-19122904{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-274 .elementor-element.elementor-element-297c2119{
width:25%;
}
.elementor-274 .elementor-element.elementor-element-2d8e9f05{
width:25%;
}
.elementor-274 .elementor-element.elementor-element-4826add4{
width:25%;
}
}
@media(max-width:767px){
.elementor-274 .elementor-element.elementor-element-3cda066b{
padding:20px 0px 10px 0px;
}
.elementor-274 .elementor-element.elementor-element-5f6fccfd{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-5f6fccfd > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-763564b{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-763564b > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-4297354c{
--spacer-size:13px;
}
.elementor-274 .elementor-element.elementor-element-4826add4 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-1ed69248{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-274 .elementor-element.elementor-element-1ed69248 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-47b9ac9{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-47b9ac9 .elementor-heading-title{
font-size:2.3rem;
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-274 .elementor-element.elementor-element-1d5ed735 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-274 .elementor-element.elementor-element-578fe699 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-274 .elementor-element.elementor-element-43f3557e{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-43f3557e .elementor-heading-title{
font-size:22px;
}
.elementor-274 .elementor-element.elementor-element-37835204{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-37835204 .elementor-heading-title{
font-size:29px;
}
.elementor-274 .elementor-element.elementor-element-4b58c32f{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-6e39d8b6{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-52ee57f6{
text-align:center;
}
.elementor-274 .elementor-element.elementor-element-796a1c35{
text-align:center;
}
}
